@import url('https://fonts.googleapis.com/css?family=Montserrat:500&display=swap');
@import url('https://fonts.googleapis.com/css?family=Dancing+Script&display=swap');
@import url('https://fonts.googleapis.com/css?family=Open+Sans&display=swap');

* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

html {
	scroll-behavior: smooth;
	
}
body {
	background: #FFF;
	font-family: 'Open Sans', sans-serif;
}

.black {
	box-shadow: 0 2px 10px rgba(0, 0, 0, 0.5);
}
nav {
	padding: 5px 0;
	top: 0;
	position: fixed;
	display: flex;
	width: 100%;
	z-index: 1000;
	background: #ffffff;
	justify-content: space-around;
	transition: 1.5s;
	align-items: center;
}
nav ul {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
nav ul li {
	list-style: none;
	margin: 5px 10px;
}
nav ul li a {
	padding: 10px 15px;
	font-size: 20px;
	color: #2e2e2e;
	cursor: pointer;
	transition: .5s;
	text-decoration: none;
}
nav ul li a:hover {
	color: #fff;
	border-radius: 5px;
	background:  #630404;
}
.active {
	color: #fff;
	border-radius: 5px;
	background:#641616;
}


.get-started {
	margin-left: 50px;
	padding: 5px 20px;
	border: 2px solid #630404;
	border-radius: 20px;
	text-decoration: none;
	
	transition: .5s;
	background-color: #630404;
	color: #fff;
}
.get-started:hover {
	color: #2e2e2e;
	background: #fff;
}
.logo img{
	width: 120px;
	cursor: pointer;
	transition: all 1s;
}

a, button {
	float: left;
	font-family: "Montserrat", sans-serif;
	font-weight: 500;
	font-size: 15px;
	color: #2E3D49;
	display: block;
	text-decoration: none;
	text-align: center;
}
.head-container {
	margin-top: 245px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-evenly;
	align-items: center;
}
.quote {
	width: 600px;
	transform: translateY(-50px);
	overflow: hidden;
}
@media screen and (max-width: 767px) {

	header .head-container .quote{
		padding: 0 20px;
	}
	header .head-container .quote p{
		font-size: 30px;
	}

}
.quote h5 {
	margin-top: 20px;
	color: #0009;
	line-height: 20px;
}
.quote p {
	font-size: 50px;
	color: #2e2e2e;
}

.svg-image img{
	width: 500px;
	filter: drop-shadow(0 20px 10px rgba(0,0,0,0.2));
}
.btnAbout{

		font-weight: 700;
		margin-top: 2rem;
		padding: .7rem 2.3rem;
	    border: 2px solid #630404;
		color:#fff;
		background-color: #630404;
		border-radius: 12px;
		border-style: none;
		border-color: none;
		transition: 0.4s ease-in-out;
		font-size: 1rem;
	}
	
.btnAbout:hover{
		box-shadow: 0 0 29px #272529; 
	}

/* SIDE MENU */
.menu {
	cursor: pointer;
	width: 25px;
	display: none;
}
.side-menu {
	width: 100%;
	height: 100%;
	background: rgb(182, 33, 90);
	position: absolute;
	top: 0;
	transition: .8s;
	z-index: 2000;
	transform: translateX(-100%);
}
.side-menu ul {
	margin-top: 35%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	/* background: #FA4B37; */
}
.side-menu ul li {
	list-style: none;
	/* background: #009900; */
	display: flex;
	justify-content: center;
	align-items: center;
	/* border-bottom: 1px solid #fff; */
	/* padding: 10px 0px; */
}
.side-menu ul li:hover a{
	background: #fff;
	color:#630404;
}
.side-menu ul li a{
	color: #FFF;
	width: 100%;
	font-size: 1em;
	/* background: #2E3D49; */
	text-decoration: none;
	padding: 15px 0px;
}
.close img{
	float: right;
	width: 35px;
	cursor: pointer;
	margin: 10px;
}
.user {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 10%;
}
.user img {
	width: 60px;
	border-radius: 50%;
	border: 2px solid #fff;
	filter: drop-shadow(0 10px 20px #0004);
	margin-right: 30px;
	cursor: pointer;
}
.user p {
	color: #fff;
	cursor: pointer;
}
.user img, .user p {
	opacity: 1;
}
/*Common things in all sections*/
#about_section, #portfolio_section, #team_section, #services_section, #contactus_section {
	font-family: 'Open Sans', sans-serif;
	color: #2E3D49;
	position: relative;
}
.diffSection {
	width: 100%;
	/*position: relative;*/
	justify-content: center;
	align-items: center;
}
.diffSection .content {
	margin: 10px;
	text-align: center;
	padding: 10px 100px;
	font-size: 1.1em;
}

/*Title*/
.title {
	 margin-top: 40px; 
	font-family: 'Open Sans', sans-serif;
	font-size: 30px;
	text-align: center;
	color: #2E3D49;
	margin-bottom: 30px;
}

/*ABOUT*/
.about-content {
	width: 100%;
	position: relative;
	justify-content: center;
	flex-wrap: wrap;
	display: flex;
	align-items: center;
}
.about-content .side-text {
	width: 550px;
	padding: 50px 40px;
	background: #fff;
	box-shadow: 2px 0 100px rgba(0,0,0,0.3);
	border-radius: 5px;
	text-align: justify;
	line-height: 22px;
	opacity: 0;
	transform: translateX(-100px);
	transition: 1s ease-in-out;
}
.about-content .side-text-appear {
	opacity: 1;
	transform: translateX(0px);
}
.about-content .side-text h2 {
	padding: 10px;
}
.about-content .side-text p {
	padding: 10px;
	font-family: sans-serif;
}
.about-content .side-image img {
	width: 90%;
	border-radius: 5px;
}
.sideImage {
	transform: translateX(100px);
	opacity: 0;
	transition: .8s ease-in-out;
}
.sideImage-appear {
	opacity: 1;
	transform: translateX(0px);
}

/*POPULAR SUBJECTS*/
.cbox {
	position: relative;
	width: 100%;
	display: inline-flex;
	flex-wrap: wrap;
	justify-content: center;
}
.cbox .det {
	width: 250px;
	height: 80px;
	margin: 10px;
	background: #fff;
	cursor: pointer;
}
.cbox .det a{
	justify-content: space-around;
	width: 250px;
	padding: 28px;
	border-radius: 10px;
	border: 1px solid #630404;
	font-size: 20px;
	color: #272529;
	font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
	text-decoration: none;
}
.cbox .det a:hover {
	background: linear-gradient(to right, #630404, #641616);
	color: white;
}

.cbox img {
	width: 20px;
	margin-right: 20px;
}

/*TEAM SECTION*/
.totalcard {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	margin-bottom: 50px;
}
.totalcard .card {
	margin: 50px;
	width: 300px;
	border-radius: 10px;
	background: #fff;
}
.totalcard .card{
	box-shadow: inset 0 0 10px rgba(0,0,0,0.4),
					0 0 10px rgba(0,0,0,0.3);
}
.card:nth-child(1){
	border-top: 5px solid green;
}
.card:nth-child(2){
	border-top: 5px solid blue;
}
.card:nth-child(1):hover {
	box-shadow: inset 0px 0px 10px rgba(0,255,0,0.5),
				1px 1px 30px rgba(0,255,0,0.5);
}
.card:nth-child(2):hover {
	box-shadow: inset 0px 0px 10px rgba(0,0,255,0.5),
				1px 1px 30px rgba(0,0,255,0.5);
}
.totalcard .card img {
	width: 100px;
	height: 100px;
	margin-top: 50px;
	cursor: pointer;
	border-radius:10px;
	transition-duration: .8s;
}
.totalcard .card img:hover {
	transform: translateY(-20px);
	box-shadow: 0 0 20px rgba(0,0,0,0.5);
}
#detail p{
	font-size: 15px;
	line-height: 25px;
	font-weight:500;
	text-align: center;
	margin: 25px;
	margin-bottom: 50px;
	margin-top: 25px;
}
#detail button {
	outline: none;
	border-radius: 10px;
	border-style: none;
	border: 1px solid black;
	padding: 9px 25px;
	cursor: pointer;
	transition-duration: .4s;
}
#detail a {
	bottom: 80px;
	text-decoration: none;
	margin-bottom: 30px;
	margin-top: 20px;
	margin-left: 90px;
	align-self: center;
}
.btn-roshan:hover {
	background: rgba(0,255,0,0.7);
	color: #fff;
}
.btn-roshan2:hover {
	background: rgba(0,0,255,0.5);
	color: #fff;
}
.card-title {
	font-size: 25px;
	color: #641616;
	padding: 20px;
	font-weight: 700;
}

/*Service Section*/
/*Service Section*/
.service-swipe {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	background-image: linear-gradient(rgba(0,0,0,0),rgba(0,0,0,0.7)),url("images/extra/b3.jpg");
	background-size: cover;
	background-attachment: fixed;
}
.service-swipe .s-card img {
	width: 100px;
}
.service-swipe a {
	padding: 0;
	margin: 40px 10px;
}
.service-swipe .s-card {
	display: flex;
	justify-content: space-around;
	padding: 10px;
	align-items: center;
	text-align: center;
	width: 350px;
	height: 200px;
	box-shadow: inset 0 0 20px rgba(255,255,255,0.05),
					0 0 50px rgba(0,0,0,0.8);
	border-radius: 5px;
	cursor: pointer;
	transition-duration: .5s;
}
.service-swipe .s-card p {
	color: #f2f2f2;
	font-size: 1.2em;
	font-family: 'Open Sans',sans-serif;
}
.service-swipe .s-card:hover {
	box-shadow: 0 0 50px rgba(255,255,255,0.8);
	transform: translateY(-10px);
}

/*Contact Us Section*/
.csec {
	background: linear-gradient(to right, #630404, #630616);
	background-attachment: fixed; 
	position: absolute;
	width: 100%;
	height: 250px;
	top: 200px;
	content: '';
	transform-origin: top right;
	transform: skewY(-10deg);
	z-index: -1;
}
.back-contact {
	margin-top: 0px;
	transform: translateY(-50px);
	display: flex;
	align-items: center;
	justify-content: space-around;
}
.cc {
	height: 400px;
	width: 400px;
	height: 500px;
	border-radius: 10px;
	justify-content: center;
	box-shadow: 1px 1px 20px rgba(0,0,0,0.4);
	background: #fff;
}
.cc form {
	margin: 5%;
	margin-top: 40px;
	width: 90%;
	height: 90%;
}
.cc form label {
	position: absolute;
	color: #2E3D49;
	font-size: 10px;
	font-weight: 800;
}
.cc form input {
	padding: 15px;
	margin-bottom: 10px;
	border-radius: 5px;
	box-shadow: inset 0 0 5px lightgray;
	border: 1px solid rgba(0,0,0,0.2);
	outline: none;
	color: #2E3D49;
	font-weight: 600;
}
.imp {
	color: red;
}
form textarea {
	width: 100%;
	height: 100px;
	box-shadow: inset 0 0 5px lightgray;
	border: 1px solid rgba(0,0,0,0.2);
	border-radius: 5px;
	outline: none;
	color: #2E3D49;
	font-weight: 600;
	padding: 15px;
}
#csubmit {
	margin-top: 20px; 
	background: linear-gradient(to right, #640616, #630404);
	border-radius: 5px;
	border-style: none;
	outline: none;
	width: 100%;
	padding: 15px 25px;
	color: #fff;
	font-size: 12px;
	cursor: pointer;
}

/*REVIEW SECTION*/
#makeitfull {
	display: flex;
	justify-content: center;
	transform: translateY(35px);
}
#makeitfull img {
	width: 50px;
}
.review {
	background: #F8F8F8;
	width: 100%;
}
.rev-container {
	padding: 10px 10%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}
.rev-container .rev-card {
	/*overflow: hidden;*/
	width: 550px;
	height: 240px;
	margin-bottom: 40px;
	background: #fff;
	display: flex;
	padding: 10px;
	box-shadow: 2px 2px 20px rgba(0,0,0,0.2);
	overflow: hidden;
}
.rev-card:hover {
	box-shadow: 1px 1px 5px rgba(0,0,0,0.2);
}
.identity {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	padding: 10px;
}
.identity img {
	width: 120px;
	height: 120px;
	transition-duration: .8s;
	border-radius: 10px;
}
.identity img:hover {
	transform:translateY(-20px);
	box-shadow: 0 0 20px rgba(0,0,0,0.3);
}
.identity p {
	width: 150px;
	font-weight: bold;
	color: #2E3D49;
	text-align: center;
}
.identity h6 {
	width: 150px;
	text-align: center;
}
.identity .rating img {
	width: 12px;
	height: 12px;
	margin-right: 5px;
}
.rev-cont {
	overflow:auto;
}
.rev-cont #title {
	padding: 10px;
	color: #2E3D49;
	font-weight: bold;
}
.rev-cont #content {
	padding: 10px;
	font-size: .9em;
	color: #2E3D49;
	line-height: 22px;
	text-align: justify;
}


/*FEEDBACK*/
.title2 {
	position: relative;
	margin-top: 150px;
	margin-left: 100px;
}
.title2 span{
	font-weight: 700;
	font-family: 'Open Sans', sans-serif;
	font-size: 30px;
	color: #2E3D49;
}
.title2 .shortdesc2 {
	padding: 10px;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	color: #2E3D49;
	margin-bottom: 10px;
}
.feedbox {
	margin-top: 50px;
	width: 100%;
	display: flex;
	background-image: linear-gradient(rgba(0,0,0,0),rgba(0,0,0,0.7)),url("images/extra/b4.jpg");
	background-size: cover;
	padding: 50px 80px;
	background-attachment: fixed;
}
.feed {
	width: 800px;
	height: 400px;
	position: relative;
	border-radius: 10px;
	justify-content: center;
	box-shadow: inset 0 0 90px rgba(0,0,0,0.6),
					0 0 80px rgba(0,0,0,0.2);
	background: rgba(0,0,0,0.4);
}
.feed form {
	width: 100%;
	height: 100%;
	padding: 20px;
}

.feed form label {
	position: absolute;
	color: #f2f2f2;
	font-size: 10px;
	font-weight: 800;
}
.feed form input, .feed textarea {
	padding: 15px;
	border-radius: 5px;
	box-shadow: inset 0 0 5px lightgray;
	border: 1px solid rgba(0,0,0,0.2);
	outline: none;
	color: #2E3D49;
	background: #fff9;
	font-weight: 600;
}
.feed form input {
	margin-bottom: 15px;
	width: 50%;
}
.feed form .fname {
	width: 25%;
}
.feed form textarea {
	width: 100%;
	height: 100px;
}
.feed #csubmit {
	margin-top: 25px; 
	background: linear-gradient(to right, #630404, #641616);
	border-radius: 5px;
	border-style: none;
	outline: none;
	width: 100%;
	padding: 15px 25px;
	color: #fff;
	font-size: 12px;
	cursor: pointer;
}

/*SCROLLING TEXT*/
.marqu {
	text-align: center;
	justify-content: center;
	color: #fff;
	font-size: 20px;
	padding: 10px;
}

/*FOOTER*/
footer {
	color: #E5E8EF;
	background: #000D;
	padding: 50px 0; 
	
}
footer .footer-container {
	/* max-width: 1300px; */
	width: 100%;
	padding: 0 20px;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap-reverse;
}
footer .social-media{
	width: 100%;
	display: flex;
	flex:1 ;
}
footer .social-media,
.location,
.copyright{
	font-size: 22px;
	margin-bottom: 10px;
}
footer .social-media:hover{
        color: #630404;
}
footer .social-media img{
	width: 30px;
	height: 30px;
}
footer .logo {
	width: 100%;
	font-size: 30px;
	margin-bottom: 10px;
}
footer .social-media a{
	margin-right: 10px;
	font-size: 22px;
	text-decoration: none;
}
.location{
	width: 100%;
	display: flex;
	align-items: center;
	flex:1;
	gap: 5px;
}
.location img{
	width: 30px;
	height: 30px;
}
/* footer .right-col h1{
	font-size: 26px;
} */
/* footer .border{
	width: 100px;
	height: 4px;
	background: linear-gradient(to right, #640616, #630404);
	margin: 2px;
}
footer .newsletter-form {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
}
footer input::placeholder {
color: white !important;
}
footer .txtb {
	flex: 1;
	padding: 18px 40px;
	font-size: 16px;
	background: #343A40;
	border: none;
	font-weight: 700;
	outline: none;
	border-radius: 5px;
	min-width: 260px;
	margin-top: 20px;
	color: white;
}
footer .btn {
	margin-top: 20px;
	padding: 18px 40px;
	font-size: 16px;
	color: #f1f1f1;
	background: linear-gradient(to right, #640616, #630404);
	border: none;
	font-weight: 700;
	outline: none;
	border-radius: 5px;
	margin-left: 20px;
	cursor: pointer;
	transition: opacity .3s linear;	
}
footer .btn:hover {
	opacity: .7;
} */

#X{
background-color: #ddd;
}


/*PROPERTIES FOR MAKING WEBSITE RESPONSIVE*/


 /* desktop */
@media screen and (min-width:1024px) {
	
	header .head-container .quote{
		padding: 20px 36px;
	}
	header .head-container .quote h5{
		font-size: 16px;
	}
	header .head-container .quote p{
		font-size: 40px;
		font-weight:600;
	}
	header .head-container .quote .btnAbout{
	padding: 12px 23px;
		font-size: 16px;
		
	}
	header .head-container .svg-image img{
		width: 400px;
		height: 300;
	}
	.course .cbox {
	grid-template-columns: 3fr 2fr;
	
	}
	.course .title span{
		font-size: 40px;
		font-weight: 300;
	} 
}

/* responsive tablet  */
@media screen and (min-width:768px) and (max-width:1023px) {
	header .head-container{
		flex-direction: column-reverse;
		height: auto;
		margin-bottom: 60px;
	}
	header .head-container .svg-image{
		height: auto;
		margin-bottom: 90px;
	}
	header .head-container .svg-image img{
		width: 500px;
		height: 450px;
	}
	header .head-container .quote p{
		font-size: 50px;
	}
	header .head-container .quote h5{
		font-size: px;
line-height: 29px;
	}
	.footer-container {
		max-width: 600px;
	}
	/* .right-col {
		width: 100%;
		margin-bottom: 60px;
	}
	.left-col {
		width: 100%;
		text-align: center;
	}
	.social-media {
		display: flex;
		justify-content: center;
	}
	.logo {
		transition: 1s;
		margin-left: 30%;
	} */
	nav ul, .srch, .get-started{
		display: none;
	}
	.menu {
		display: block;
	}
	nav {
		padding-bottom: 20px;
		border-bottom: 1px solid #0005;
		position: fixed;
		top: 0;
	}
	.quote p, .quote h5 {
		justify-content: center;
		text-align: center;
		padding: 10px;
	}
	.quote p {
		font-size: 30px;
	}

	.btnAbout{
		margin-left: 200px;
	}
	.service-container .right-side img {
		width: 90%;
	}
	.title {
		margin-top: 30px;
		margin-bottom: 10px;
		padding: 10px;
	}
	footer{
        flex-direction: column;
        padding: 60px 40px;

    }
	
	
}


/* responsive mobile  */
@media screen and (max-width: 767px) {	
	.feedbox form input, .feedbox form .fname{
		width: 100%;
	}
	.svg-image img {
		width: 50%;
		margin: 20px;
	}
	.svg-image{
		display: flex;
		justify-content: center;
		align-items: center;
	}
	
	/* .footer-container {
		max-width: 600px;
	} */
	/* .right-col {
		width: 100%;
		margin-bottom: 60px;
	}
	.left-col {
		width: 100%;
		text-align: center;
	} */
	/* .social-media {
		display: flex;
		justify-content: center;
	}
	.logo {
		transition: 1s;
		margin-left: 30%;
	} */
	nav ul, .srch, .get-started{
		display: none;
	}
	.menu {
		display: block;
	}
	nav {
		padding-bottom: 20px;
		border-bottom: 1px solid #0005;
		position: fixed;
		top: 0;
	}
	.service-container .right-side img {
		width: 90%;
	}
	.title {
		margin-top: 30px;
		margin-bottom: 10px;
		padding: 10px;
	}
	/* footer{
        flex-direction: column;
        padding: 60px 40px;

    } */
	
	
}


@media screen and (max-width: 367px){
	.footer{
		width: 100px;
	}
}























/* @media screen and (max-width: 960px) {
	.footer-container {
		max-width: 600px;
	}
	.right-col {
		width: 100%;
		margin-bottom: 60px;
	}
	.left-col {
		width: 100%;
		text-align: center;
	}
	.social-media {
		display: flex;
		justify-content: center;
	}
	.logo {
		transition: 1s;
		margin-left: 30%;
	}
	nav ul, .srch, .get-started{
		display: none;
	}
	.menu {
		display: block;
	}
	nav {
		padding-bottom: 20px;
		border-bottom: 1px solid #0005;
		position: fixed;
		top: 0;
	}
	.quote p, .quote h5 {
		justify-content: center;
		text-align: center;
		padding: 10px;
	}
	.quote p {
		font-size: 30px;
	}

	.btnAbout{
		margin-left: 200px;
	}
	.service-container .right-side img {
		width: 90%;
	}
	.title {
		margin-top: 30px;
		margin-bottom: 10px;
		padding: 10px;
	}
	footer{
        flex-direction: column;
        padding: 60px 40px;

    }
	
	
} */


